Requirements:
- Immersive Sounds - Compendium.esp
- ccBGSSSE001-Fish.esm
Armors:
- Form: ccBGSSSE001-Fish.esm|0008E3
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
- Form: ccBGSSSE001-Fish.esm|000B29
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
- Form: ccBGSSSE001-Fish.esm|000B2A
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
- Form: ccBGSSSE001-Fish.esm|000B2B
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
- Form: ccBGSSSE001-Fish.esm|000B94
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
- Form: ccBGSSSE001-Fish.esm|000BA0
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
- Form: ccBGSSSE001-Fish.esm|000BC0
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
- Form: ccBGSSSE001-Fish.esm|000C07
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
- Form: ccBGSSSE001-Fish.esm|000C66
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: ccBGSSSE001-Fish.esm|000E61
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: ccBGSSSE001-Fish.esm|000F07
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: ccBGSSSE001-Fish.esm|0EA5CC
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
- Form: ccBGSSSE001-Fish.esm|1D8FF2
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
Weapons:
- Form: ccBGSSSE001-Fish.esm|000E47
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B
- Form: ccBGSSSE001-Fish.esm|08A1E6
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B
- Form: ccBGSSSE001-Fish.esm|08A1EF
  Attack Fail: Immersive Sounds - Compendium.esp|1F5E3B